package actor

type Actor struct {
	Context           string `json:"@context,omitempty"`
	Id                string `json:"id,omitempty"`
	Type              string `json:"type,omitempty"`
	Name              string `json:"name,omitempty"`
	PreferredUsername string `json:"preferredUsername,omitempty"`
	Summary           string `json:"summary,omitempty"`
	Inbox             string `json:"inbox,omitempty"`
	Outbox            string `json:"outbox,omitempty"`
	Followers         string `json:"followers,omitempty"`
	Following         string `json:"following,omitempty"`
	Liked             string `json:"liked,omitempty"`
}
