package user

type User struct {
	Id       string   `json:"id,omitempty"`
	Password string   `json:"password,omitempty"`
	Actor    string   `json:"actor,omitempty"`
	Sessions []string `json:"sessions,omitempty"`
}

type RegisterRequest struct {
	Username string `json:"username,omitempty"`
	Password string `json:"password,omitempty"`
}

type RegisterResponse struct {
	UserId string `json:"user_id,omitempty"`
	Token  string `json:"token,omitempty"`
	Actor  string `json:"actor,omitempty"`
}
